

/* Styles for the CoverPop.js plugin */


html,
body {
   /* overflow: auto;*/
}

body {
    position: relative;
}

.CoverPop-open,
.CoverPop-open body {
    overflow: hidden;
}

#CoverPop-cover {
    display: none;
    position: fixed;
    overflow-y: scroll;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
    -webkit-animation: fade-in .25s ease-in;
    -moz-animation-name: fade-in .25s ease-in;
    -ms-animation-name: fade-in .25s ease-in;
    -o-animation-name: fade-in .25s ease-in;
    animation-name: fade-in .25s ease-in;
}

    .CoverPop-open #CoverPop-cover {
        display: block;
    }


@-webkit-keyframes fade-in {
    0% { opacity: 0; }
    25% { opacity: 0; }
    100% { opacity: 1; }
}

.splash {
        background-color: rgb(229,229,186);
        background-color: rgba(90, 74, 80, 0.73);
    }

.splash_inner{
	        background: #c8296a;
			border:1px solid #000;
			border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px;
			box-shadow:0 1px 22px #000;
			border:2px solid #fff;
            position:relative;
		   padding:6px;
		   float:left;
		   width:97%;

	}
        .splash-center {
            text-align: center;
            max-width:745px;
            margin: 10% auto 0;
			/*overflow:hidden;*/
			
        }
		.splash-center h2, .splash-title {
                margin: 0 0 1px 0;
				color:#fff;
				padding:0 0px;
				line-height:2em;
				font-size:26px;
				font-family:'MyriadProCondensed';
           }

            .input-text {
                width: 100%;
                margin-bottom: 5px;
                border: solid 1px #ccc;
                padding: 7px;
            }

            .submit-button {
                margin-bottom: 10px;
            }

            .close-splash {
                position:absolute;
				top:-15px;
				right:-15px;
            }
			.close-splash a{/*background:#AA1B55; color:#fff; padding:4px 8px; line-height:1.8em; border-radius:3px; -webkit-border-radius:3px;*/}

@media screen and (max-width: 420px) {
    .splash-center {
        margin: 0;
    }
}
#main_cookie_pop{float:left; width:99.8%; background:#fff;}
.main_cookie_pop_google{padding-top:80px; float:right; width:50%; background:url(../image/pop_up_shadow.png) no-repeat left center; height:234px;}
.main_cookie_pop_facebook{float:left; width:49%; padding-top:40px;}

@media only screen and (min-width: 260px) and (max-width: 479px){
.CoverPop-open, .CoverPop-open body{overflow:inherit;}
#CoverPop-cover{padding:24px 10px 10px;}
.CoverPop-open #CoverPop-cover{z-index:600000}	
#main_cookie_pop{overflow:hidden;}
.splash-center{max-width:290px;}
.main_cookie_pop_facebook{width:100%; padding-top:10px;}
.main_cookie_pop_facebook iframe{height:208px !important;}
.main_cookie_pop_google{width:100%; padding-top:10px;}


}

@media screen and (max-width: 767px) {
	.CoverPop-open #CoverPop-cover {
    display: none;
}
}

@media screen and (max-width: 768px) {
.CoverPop-open #CoverPop-cover{z-index:600000}		
}